/*
Theme Name: Zona - Child Theme
Theme URI: http://rascals.eu/zona
Description: A child theme of Zona Theme
Author: Rascals Themes
Author URI: http://themeforest.net/user/rascals
Version: 1.0.0
Template: zona
*/
@import url("../zona/style.css");

.mc-custom-widget input { color: #333 !important;}

.blog--grid .article--excerpt { display: none !important; }

.display-none { display: none !important; }

.intro.intro--music.has--thumbnail { min-height: 540px; }

.ajax--loader { animation: none !important; border: none !important; height: 120px !important; width: 120px !important; margin: -60px 0 0 -60px !important;}
.ajax--loader::before, .ajax--loader::after { display: none !important; border: none !important; }

.theme--logo { max-width: 90px; }

.intro--simple-page-title { padding: 30px 0 30px 0 !important; }

.footer-copyright { text-align: right; }

@keyframes neon1 {
  from {
    text-shadow:none;
  }
  to {
    text-shadow:0 0 20px #CA2921, 0 0 35px #CA2921, 0 0 40px #CA2921, 0 0 50px #CA2921, 0 0 75px #CA2921;
  }
}

.sp-queue-button {
    animation: neon1 0.7s ease-in-out 3s 4 alternate;
}